ASA5520 support with RME ver 4.0.5

Answered Question
Jan 20th, 2008
User Badges:

Running LMS 2.6. ASA5520 is detected with Common Services 3.0.5 but RME ver 4.0.5 does not detect the ASA. Is there a patch for this?

Correct Answer by Joe Clarke about 9 years 6 months ago

The best solution is to upgrade to CS 3.0.6 and RME 4.0.6 via Common Services > Software Center > Software Update. This way, you'll get the new RME device packages (including ASA support) as well as bug fixes. However, there is a device package available for ASA by going to Common Services > Software Center > Device Update. Check both Common Services and Resource Manager Essentials, and download all available updates.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.5 (2 ratings)
Loading.
Correct Answer
Joe Clarke Sun, 01/20/2008 - 15:36
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

The best solution is to upgrade to CS 3.0.6 and RME 4.0.6 via Common Services > Software Center > Software Update. This way, you'll get the new RME device packages (including ASA support) as well as bug fixes. However, there is a device package available for ASA by going to Common Services > Software Center > Device Update. Check both Common Services and Resource Manager Essentials, and download all available updates.

Actions

This Discussion